[Desktop Entry]
Version=1.0
Encoding=UTF-8
Terminal=false
Icon=openofficeorg22-math
Type=Application
InitialPreference=2
Categories=Application;Office;X-Red-Hat-Base;X-SuSE-Core-Office;
Exec=openoffice.org2.2 -math %U
MimeType=application/vnd.oasis.opendocument.formula;application/vnd.sun.xml.math;application/vnd.stardivision.math
Name=OpenOffice.org 2.2 Math
Comment=Create and edit scientific formulas and equations by using Math.
Comment[en]=Create and edit scientific formulas and equations by using Math.
Comment[de]=Wissenschaftliche Formeln erstellen und bearbeiten - Math macht's möglich.
Comment[da]=Opret og rediger videnskabelige formler ved brug af Math.
